/* Moved navi and other styles from css.css file to this file because it is only more required for applications */
#page {
    left: 50%;
    margin-left: -500px !important;
    position: absolute;
}

a {
    text-decoration: none;
}

#left {
    float: left;
    margin: 0 10px;
}

#center_big {
    color: #343434;
    display: block;
    float: left;
    width: 75%;
}

#loginInformation {
    float: right;
    padding: 4px;
    text-align: right;
}

#subHeader {
    clear: both;
    height: 50px;
    padding: 10px 30px 10px 30px;
}

#crumbs {
    float: left;
    display: inline-block;
    border: 1px solid #dedede;
    padding-left: 6px;
    padding-right: 6px;
}

#crumbs ul {
    padding: 0;
    margin: 0;
}

#crumbs li {
    display: inline-block;
    line-height: 2.3em;
    color: #777;
    padding: 0;
    margin: 0;
}

#crumbs .currentPage {
    padding: 0 15px 0 0.75em;
}

#crumbs li a {
    background: url(../system/img/template/crumbs.gif) no-repeat right center;
    display: block;
    padding: 0 15px 0 0.75em;
}

#crumbs li a:link, #crumbs li a:visited {
    color: #777;
    text-decoration: none;
}

/** Lists without disc **/
div#navi li, ul.list li {
    list-style: none;
}

#navi {
    width: 998px;
    margin: 10px 1px 10px 1px;
    padding: 10px 0 10px;
    float: right;
}

#navi ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#navi ul li {
    float: left;
}

#navi ul li a {
    display: block;
    text-decoration: none;
    padding: 5px 11px 5px 11px;
    color: black;
    font-size: 16px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}

/*----SUBNAVI----*/
#subnavi ul {
    padding: 0;
    margin: 0;
}

#subnavi ul li {
    list-style-type: none;
    border-bottom: 1px solid #FFFFFF;
}

#subnavi ul li.first {
    border-top: 1px solid #FFFFFF;
}

#subnavi ul li.last {
    border-bottom: 1px solid #FFFFFF;
}

#subnavi ul li a {
    color: #000000;
    display: block;
    font-size: 16px;
    padding: 7px 0 7px 15px;
}

#subnavi ul li a.active {
    font-weight: bold;
}

#subnavi ul li ul li {
    list-style: none none;
    border: none;
    background: #FFFFFF none;
    border-bottom: 1px dotted #B7B7B7;
    padding-left: 10px;
}

#subnavi ul li ul li.last {
    border: medium none;
}

#subnavi ul li ul li a {
    list-style: none none;
    background: #FFFFFF none !important;
}

#subnavi ul li ul li a:hover {
    text-decoration: underline;
}

div#center_full_page {
    width: 960px;
    margin-bottom: 50px;
    margin-left: 10px;
}

aside#sidebar {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    float: left;
    margin: 13px 21px 75px;
    width: 208px;
}

aside#sidebar .siderbar-nav-title {
    padding: 10px 0 0 10px;
}

#subnavi ul.application {
    padding: 0 0 0 0;
}

#sidebar-contact-box {
    background-color: #d9edf7;
    border: 1px solid #bce8f1;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    color: #31708f;
    padding: 15px;
}

ul.application .selected {
    font-weight: bold;
}

h1.application_area {
    background-color: #009091;
    color: #FFFFFF;
    font-size: 14px;
    padding: 5px 10px;
    display: block;
    margin: 0;
    font-weight: normal;
}

.application p {
    padding: 5px 0 5px 0;
}

.application h1 {
    font-size: 18px;
    padding: 10px 0 7px 4px;
    border-bottom: solid 1px #cccccc;
}

.application h2 {
    font-size: 16px;
    font-weight: bold;
}

.error_mandatory {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 4px 4px 12px 4px;
    line-height: 19px;
}

.application .hide {
    display: none;
}

.application .area {
    color: #333333;
    font-size: 18px;
    background-color: white !important;
}

.application .sub-area {
    color: #333333;
    font-size: 16px;
}

.application .area td {
    padding-bottom: 7px;
    border-bottom: solid 1px #cccccc;
}

.application div.mandatory:after {
    content: ' *';
    color: #a94442;
    font-weight: bold;
}

.application div.mandatory, .application div.notMandatory {
    font-size: 14px;
}

.application .mandatory {
    font-weight: bold;
}

.application .success {
    float: right;
    padding: 10px 30px 10px 0;
    background: url('../system/img/ok.png') no-repeat left top;
}

div.applicationFormHeader {
    color: #FFFFFF;
    margin-top: 10px;
    font-size: 12px;
    padding: 4px;
}

.application {
    font-size: 13px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}

.application table {
    border-collapse: collapse;
}

.application tr td:first-of-type {
    vertical-align: middle;
}

.application td {
    padding: 10px 0 0 4px;
}

.application td.td_gray input, .application td.td_gray textarea, .application select {
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background: #fff none;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.application td.td_gray input:not([type=checkbox]):not([type=file]),
.application td.td_gray textarea, .application td.td_gray select {
    width: 100%;
}

.application ul.specialization li {
    margin: 1px 20px;
    list-style-type: circle;
}

.application .levelText {
    bottom: 14px;
    display: block;
    left: 20px;
    margin-bottom: -10px;
    padding-right: 20px;
    position: relative;
}

.badge {
    margin-right: 6px;
    padding: 1px 6px 1px 6px;
    border-radius: 50%;
    background-color: grey;
    color: white;
    font-weight: bold;
}

body {
    background-color: #efefef;
    color: #555555;
}

h1, h2, h3, h4, h5, h6 {
    color: #333333;
}

span.badge.TipsyTooltip {
    margin-left: 25px;
}

button {
    padding: 6px 12px;
    color: #333;
    background-color: #fff;
    border: solid 1px #ccc;
    cursor: pointer;
    border-radius: 4px;
}

button:hover {
    background-color: #e6e6e6;
    border-color: #adadad;
}

input[type="checkbox"].disabled,
input[type="checkbox"][disabled],
input[type="radio"].disabled,
input[type="radio"][disabled],
input[type="text"].disabled,
input[type="text"][disabled],
select:disabled,
select[disabled] {
    color: #777 !important;
    cursor: not-allowed !important;
    background-color: #eee !important;
}

/* first td has different vertical alignment */
.selectedItemsContainer tr td,
.dataTableContainer tr td {
    vertical-align: top !important;
}
